DEBIAN-EDU-RESTART-SERVICES(8)

NAME
debian-edu-restart-services - restart the services that are running on this server.

SYNOPSIS
/sbin/debian-edu-restart-services

DESCRIPTION
debian-edu-restart-services restart the services running on this server. It stop them properly, then kill the remaining process (with SIGHUP then SIGKILL). Then it restart each service.

AUTHOR
Debian-Edu International Team.

SEE ALSO
invoke-rc.d(8)